### Method

# Adw Avatarset_show_initials

#### Declaration [src]

    void
    adw_avatar_set_show_initials (
      AdwAvatar* self,
      gboolean show_initials
    )

#### Description [src]

Sets whether to use initials instead of an icon on the fallback avatar.

See `AdwAvatar:icon-name` for how to change the fallback icon.

Sets property | `Adw.Avatar:show-initials`

#### Parameters

`show_initials`

  Type: `gboolean`

  Whether to use initials instead of an icon as fallback.